### Method

# Gtk Assistantnext_page

deprecated: 4.10

#### Declaration [src]

    void
    gtk_assistant_next_page (
      GtkAssistant* assistant
    )

#### Description [src]

Navigate to the next page.

It is a programming error to call this function when there is no next page.

This function is for use when creating pages of the `GTK_ASSISTANT_PAGE_CUSTOM` type.

Deprecated since: 4.10

This widget will be removed in GTK 5